Subject: New Reply Received - NEED ESCALATION POD
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 18:23:59 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  NEED ESCALATION POD  Ticket comment <div>Hello Splash Team,</div>
<div><br></div>
<div>I received a call from the person that you gave my package last Friday. He said someone left a package on his door without him knowing. His number is 0502621992. He said he lives in the building with GAD restaurant. That answers your investigation thats been taking long time.<br><br>This only shows your incompetence in delivering a simple package without a solution for 3 days.</div>
<div>It is a simple matter of wrong delivery address, you should have sorted it out on Day 1. I will never order again in your online store. I just want a refund please. Thank you.</div>
<div><br></div>
<div>Arva Mae</div>
<div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 31, 2022 at 6:19 AM, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6513153972"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div style='font-family:-apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">Hi Arva,</div>
<div style='font-family:-apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br style=""></div>
<div style='font-family:-apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Thank you for your patience.</div>
<div style='font-family:-apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br style=""></div>
<div style='font-family:-apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">We sincerely apologize for the delay in getting back to you however, our team are investigating regarding the same at this time. We will update you as soon as we receive further updates from them.</div>
<div style='font-family:-apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br style=""></div>
<div style='font-family:-apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We request you please allow us some more time so we can assist you regarding this accordingly.</div>
<div style='font-family:-apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br style=""></div>
<div style='font-family:-apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We appreciate your continued cooperation and patience with us.</div>
<div style='font-family:-apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br style=""></div>
<div dir="ltr" style="margin-top:0px">Thank You,<br style=""><span style='color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important'>Splash </span>Support Team</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5065851